FANDOM


Implementation

I don't think I understand. How can Yoem and Pemaret have been implemented in 6.4 when Cormaya didn't exist until 6.5? -- Wouterboy (talk) 21:22, July 17, 2015 (UTC)


You are right. I got confused because several other Cormaya related pages have 6.4. A while ago i collected a lot of info on versions, like maps and random news bits, of which i am sure of the version and i use these to make best guesses sometimes. In this case i just went off the other info. I will correct this and several other pages now. --DM ><((°> Contribs <°))>< talk to me 23:18, July 17, 2015 (UTC)

Community content is available under CC-BY-SA unless otherwise noted.